/*     88408 : 타이틀 텍스트      */
.title__88408__ {font-size:0}
.title__88408__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__88408__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__88408__.style_top p {padding-top:10px}
.title__88408__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__88408__.style_right p {padding-right:14px}
.title__88408__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__88408__.style_bottom p {padding-bottom:12px}
.title__88408__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__88408__.style_left p {padding-left:14px}
.title__88408__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__88408__.style_circle1 p {padding-left:18px}
.title__88408__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__88408__.style_circle2 p {padding-left:18px}
.title__88408__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__88408__ p {font-size:20px}
	.title__88408__.style_top p:before {width:20px}
	.title__88408__.style_right p:before {height:20px}
	.title__88408__.style_bottom p:before {width:20px}
	.title__88408__.style_left p:before {height:20px}
}

/*     88852 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__88852__ {max-width:1024px;margin:0 auto}
.pm-slide_wide__88852__ a {display:block;position:relative;border:none}
.pm-slide_wide__88852__ a img {border:none}
.pm-slide_wide__88852__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__88852__ .item {position:relative}
.pm-slide_wide__88852__ .item img {vertical-align:top}
.pm-slide_wide__88852__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__88852__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__88852__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__88852__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__88852__ .item .caption .caption_inner .caption_cell .exp_text {display:none}
.pm-slide_wide__88852__ .item .caption .caption_inner .caption_cell .subject {font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}

.pm-slide_wide__88852__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__88852__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;
}
.pm-slide_wide__88852__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;font-weight:bold;color:#000000}
.pm-slide_wide__88852__ .owl-nav .owl-prev {left:3px}
.pm-slide_wide__88852__ .owl-nav .owl-next {right:3px}
.pm-slide_wide__88852__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__88852__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__88852__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__88852__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__88852__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__88852__ .owl-dots .owl-dot span {
	display:block;width:25px;height:5px;margin:0 3px;
	background:#000000;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__88852__ .owl-dots .owl-dot.active span,
.pm-slide_wide__88852__ .owl-dots .owl-dot:hover span {background:#004c82}

.pm-slide_wide__88852__.empty__88852__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__88852__.build_edit_mode .item {display:none}
.pm-slide_wide__88852__.build_edit_mode .item img {width:100%}
.pm-slide_wide__88852__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__88852__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-bottom:1%;font-size:18px;color:#000000}
	.pm-slide_wide__88852__ .item .caption .caption_inner .caption_cell .subject {font-size:28px;line-height:1.4em}

	.pm-slide_wide__88852__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__88852__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__88852__ .owl-nav .owl-prev {left:6px}
	.pm-slide_wide__88852__ .owl-nav .owl-next {right:6px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__88852__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
	.pm-slide_wide__88852__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em}

	.pm-slide_wide__88852__ .owl-dots {bottom:10px}
	.pm-slide_wide__88852__ .owl-dots .owl-dot span {width:35px;height:8px;margin:0 5px}

	.pm-slide_wide__88852__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__88852__ .owl-nav [class*='owl-']:before {font-size:40px}
	.pm-slide_wide__88852__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__88852__ .owl-nav .owl-next {right:10px}
}

/*     88409 : 실선      */
.solid_line__88409__ {display:block;position:relative;width:100%;height:160px}
.solid_line__88409__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__88409__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__88409__ {height:20px}
}

/*     88407 : 타이틀 텍스트      */
.title__88407__ {font-size:0}
.title__88407__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__88407__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__88407__.style_top p {padding-top:10px}
.title__88407__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__88407__.style_right p {padding-right:14px}
.title__88407__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__88407__.style_bottom p {padding-bottom:12px}
.title__88407__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__88407__.style_left p {padding-left:14px}
.title__88407__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__88407__.style_circle1 p {padding-left:18px}
.title__88407__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__88407__.style_circle2 p {padding-left:18px}
.title__88407__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__88407__ p {font-size:20px}
	.title__88407__.style_top p:before {width:20px}
	.title__88407__.style_right p:before {height:20px}
	.title__88407__.style_bottom p:before {width:20px}
	.title__88407__.style_left p:before {height:20px}
}

/*     88853 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__88853__ {max-width:1024px;margin:0 auto}
.pm-slide_wide__88853__ a {display:block;position:relative;border:none}
.pm-slide_wide__88853__ a img {border:none}
.pm-slide_wide__88853__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__88853__ .item {position:relative}
.pm-slide_wide__88853__ .item img {vertical-align:top}
.pm-slide_wide__88853__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__88853__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__88853__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__88853__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__88853__ .item .caption .caption_inner .caption_cell .exp_text {display:none}
.pm-slide_wide__88853__ .item .caption .caption_inner .caption_cell .subject {font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}

.pm-slide_wide__88853__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__88853__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;
}
.pm-slide_wide__88853__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;font-weight:bold;color:#000000}
.pm-slide_wide__88853__ .owl-nav .owl-prev {left:3px}
.pm-slide_wide__88853__ .owl-nav .owl-next {right:3px}
.pm-slide_wide__88853__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__88853__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__88853__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__88853__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__88853__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__88853__ .owl-dots .owl-dot span {
	display:block;width:25px;height:5px;margin:0 3px;
	background:#000000;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__88853__ .owl-dots .owl-dot.active span,
.pm-slide_wide__88853__ .owl-dots .owl-dot:hover span {background:#004c82}

.pm-slide_wide__88853__.empty__88853__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__88853__.build_edit_mode .item {display:none}
.pm-slide_wide__88853__.build_edit_mode .item img {width:100%}
.pm-slide_wide__88853__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__88853__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-bottom:1%;font-size:18px;color:#000000}
	.pm-slide_wide__88853__ .item .caption .caption_inner .caption_cell .subject {font-size:28px;line-height:1.4em}

	.pm-slide_wide__88853__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__88853__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__88853__ .owl-nav .owl-prev {left:6px}
	.pm-slide_wide__88853__ .owl-nav .owl-next {right:6px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__88853__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
	.pm-slide_wide__88853__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em}

	.pm-slide_wide__88853__ .owl-dots {bottom:10px}
	.pm-slide_wide__88853__ .owl-dots .owl-dot span {width:35px;height:8px;margin:0 5px}

	.pm-slide_wide__88853__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__88853__ .owl-nav [class*='owl-']:before {font-size:40px}
	.pm-slide_wide__88853__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__88853__ .owl-nav .owl-next {right:10px}
}

